[Dialogs]
UserInfo=0
FeatureInfo1=1
SingleDirectory=1
InstallationType=0
FeatureTree=0
License=0
License2=0
NICertificate=0
ConfirmStart=1
End=1

[Distribution]
Title=1
GUID={69DBBBF5-D934-4985-B2B4-E7861C4DA28A}
PackageGUID={A56C296B-01AB-4B65-81A6-12FEC2DA46B2}
Version=1.0.2
IDPath=nidist.id

[EndDialog]
Readme=5;30,50,330,150;static

[Files]

[Graphics]
TopBar=IDB_TOPSTRIP,IDB_LARGETOPSTRIP
FullScreen=IDB_FULLSCREEN,IDB_LARGEFULLSCREEN

[InitProgress]
left=55
top=165
right=340
bottom=179
red=206
green=203
blue=173

[InstallLevels]
Default=100

[Localization]
Languages=9
ForceLanguage=9
CustomRes0009=supportfiles\customResource0009.dll
StandardLangXfm0007=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0007.mst
StandardLangXfm0012=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0012.mst
StandardLangXfm0017=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0017.mst
StandardLangXfm0018=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans0018.mst
StandardLangXfm2052=supportfiles\nistdtransbase.mst;supportfiles\nistdtrans2052.mst

[Merged]
Path=supportfiles\merged.cab

[MsiEngine]
WinNTPath=supportfiles\WindowsInstaller-KB893803-v2-x86.exe
RequiredVersion=3.1.0.0
CommandLine=/passive /norestart

[OS]
VersionNTMin=5,1,2600,2,0
VersionNTMax=

[Settings]
WelcomeAutoAdvance=1

[SingleDirectoryDialog]
DirText1=4
DirText2=7
Dir1=INSTALLDIR.MDF100
Dir1EditLabel=8

[Strings]
WelcomeTitle=2;15,20,260,45
WelcomeText=3;15,55,260,115

[Utilities]
UpgradeManagerPostProcessor=supportfiles\niPie.exe

[Parts]
install.msi=
[install.msi]
Path=bin\dp\install.msi
Volume=1
ProductCode={9B346441-5187-408A-8358-C6726681358D}
ProductId={9B346441-5187-408A-8358-C6726681358D}
[SilentInstallRequirements]
MustAcceptLicenses=1
[MDF]
MDFVersion=3.0.0.411
HasPatchSupport=0
DevPartSection=install.msi
